# lsp-plug-in-plugins-lv2-sampler-stereo

LSP Sampler Stereo

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-sampler-stereo

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Instrument`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### chan

    “chan” Lsp-plug-in-plugins-lv2-sampler-stereochan *

Channel

Flags : Read / Write / Construct

Default value : 01 (0)

### drft

    “drft” gfloat

Time drifting

Flags : Read / Write / Construct

Default value : 0

### dry

    “dry” gfloat

Dry amount

Flags : Read / Write / Construct

Default value : 1

### dyna

    “dyna” gfloat

Dynamics

Flags : Read / Write / Construct

Default value : 0

### fout

    “fout” gfloat

Note-off fadeout

Flags : Read / Write / Construct

Default value : 10

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### mn

    “mn” gint

MIDI Note #

Flags : Read

Default value : 0

### mute

    “mute” gboolean

Forced mute

Flags : Read / Write / Construct

Default value : false

### muting

    “muting” gboolean

Mute on stop

Flags : Read / Write / Construct

Default value : false

### noff

    “noff” gboolean

Note-off handling

Flags : Read / Write / Construct

Default value : false

### note

    “note” Lsp-plug-in-plugins-lv2-sampler-stereonote *

Note

Flags : Read / Write / Construct

Default value : A (9)

### oct

    “oct” Lsp-plug-in-plugins-lv2-sampler-stereooct *

Octave

Flags : Read / Write / Construct

Default value : 2 (4)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### trg

    “trg” gboolean

Instrument listen

Flags : Read / Write / Construct

Default value : false

### wet

    “wet” gfloat

Wet amount

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-sampler-stereochan

#### Members

`01` (0) – 01
`02` (1) – 02
`03` (2) – 03
`04` (3) – 04
`05` (4) – 05
`06` (5) – 06
`07` (6) – 07
`08` (7) – 08
`09` (8) – 09
`10` (9) – 10
`11` (10) – 11
`12` (11) – 12
`13` (12) – 13
`14` (13) – 14
`15` (14) – 15
`16` (15) – 16

### Lsp-plug-in-plugins-lv2-sampler-stereonote

#### Members

`C` (0) – C
`C#` (1) – C#
`D` (2) – D
`D#` (3) – D#
`E` (4) – E
`F` (5) – F
`F#` (6) – F#
`G` (7) – G
`G#` (8) – G#
`A` (9) – A
`A#` (10) – A#
`B` (11) – B

### Lsp-plug-in-plugins-lv2-sampler-stereooct

#### Members

`-2` (0) – -2
`-1` (1) – -1
`0` (2) – 0
`1` (3) – 1
`2` (4) – 2
`3` (5) – 3
`4` (6) – 4
`5` (7) – 5
`6` (8) – 6
`7` (9) – 7
`8` (10) – 8

The results of the search are